echo off
cls
echo.
echo.
echo       The Bible Search Program for KJV consist of two .ZIP files:
echo.
echo       BIBLKJV1.ZIP
echo       BIBLKJV2.ZIP
echo.
echo       The program needs 10 megabytes of harddisk work space.
echo.
echo       To install the program, you need to have access to MOUSE.SYS
echo       Available to download for free from:
echo       http:\\www.simtel.net\simtel.net
echo.
echo       To install the program, copy all files to directory of choice
echo.
echo       Example: to create a sub directory on drive C:\ named biblekjv
echo       At the C:\ prompt type the following:
echo       C:\md biblekjv               ( creates a sub directory biblekjv
echo       C:\cd biblekjv               ( changes the directory to biblekjv
echo.
echo       Copy the all files from diskette to the designated directory.
echo.
echo.
pause
cls
echo.
echo.
echo.      If config.sys does not contain MOUSE.SYS then edit the
echo.      config.sys file after installing MOUSE.SYS
echo.
echo.
echo       Add created directory to the autoexec.bat file PATH=
echo.
echo       To invoke the program type: KJVBS 
echo.
echo       Questions regarding the bible search program may be directed to:
echo       Anton A. Hofman  Tel: 416 743-1311
echo       e-mail: cv528@torfree.com
echo.
echo.
echo.
echo.

